Subject: Re: Acid Rain

From: Gregory <[email-masked]>
Date: Wed, 21 Jun 1995 02:17:48 -0500

This is a bit off the track, but only directly. I'm looking for a fairly
reasonably-priced kit (or something similar) for tracking the acidity of
rain. Want to set up a backyard monitoring station.

Anyone have any ideas?

Thanks.

Alan Gregory
Conyngham, Pa.
*************************                 ****************************
* Gregory                           "From all over the world
* Penn State University                 came reports that make it
* Hazleton PA 18201                     clear we are in a serious
* Internet: [email-masked]                predicament"
* PO Box 571                       --R. Carson in Silent Spring
* Conyngham PA 18219